<?php
// HTTP
define('HTTP_SERVER', 'https://ap82o39.isbestbuy.com/admin/');
define('HTTP_CATALOG', 'https://ap82o39.isbestbuy.com/');

// HTTPS
define('HTTPS_SERVER', 'https://ap82o39.isbestbuy.com/admin/');
define('HTTPS_CATALOG', 'https://ap82o39.isbestbuy.com/');

// DIR
define('DIR_APPLICATION', '/home/ibizho6/public_html/isbestbuy/ap82o39/ap82o39isbb-a01/admin/');
define('DIR_SYSTEM', '/home/ibizho6/public_html/isbestbuy/ap82o39/ap82o39isbb-a01/system/');
define('DIR_IMAGE', '/home/ibizho6/public_html/isbestbuy/ap82o39/ap82o39isbb-a01/image/');
define('DIR_STORAGE', '/home/ibizho6/public_html/isbestbuy/ap82o39/ap82o39isbb-a01_storage/');
define('DIR_CATALOG', '/home/ibizho6/public_html/isbestbuy/ap82o39/ap82o39isbb-a01/catalog/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'ibizho6_dbdemo');
define('DB_PASSWORD', '!6!zPassW0rd');
define('DB_DATABASE', 'ibizho6_p82o39isbb-a01');
define('DB_PORT', '3306');
define('DB_PREFIX', '');

// OpenCart API
define('OPENCART_SERVER', 'https://www.opencart.com/');
